﻿@charset "utf-8";

/* right */
.right_i{width:722px; float:right; display:inline; overflow:hidden; zoom:1; background:url(1_i.jpg) no-repeat top left; padding-top:14px;}
.right_i .nav{ height:28px; width:680px; margin:0 auto 20px auto;}
.right_i .nav p{margin:0px; padding:0px; height:auto;}
.right_i .nav .righta{ display:inline; float:left; font-size:14px; color:#333333; text-align:left; line-height:28px; padding-left:20px;}
.right_i .nav .righta a:hover{ color:#000;}
.right_i .nav .righta a{ font-size:14px; color:#013298; padding:0 5px;}
.right_i .caption{ font-size:14px; color:#013298; height:30px; border-bottom:1px #d4d4d4 solid; line-height:30px; text-align:left; width:680px; margin:0 auto; font-weight:bold;}
.right_i .fy{ height:30px; padding:20px;}
.det_i{}

/***********************************left_q*****************************************/
.left01_q, .left02_q, .left03_q{background:#FFFAF5;}
.left01_q .left_jH{background:url(left_qh01.jpg) no-repeat center top}
.left01_q .left_jB {height:600px; min-height:600px; background:url(left_qb01.jpg) no-repeat center top;}

.left02_q .left_jH{background:url(left_qh02.jpg) no-repeat center top}
.left02_q .left_jB {height:600px; min-height:600px; background:url(left_qb02.jpg) no-repeat center top;}

.left03_q .left_jH{background:url(left_qh03.jpg) no-repeat center top}
.left03_q .left_jB {height:600px; min-height:600px; background:url(left_qb03.jpg) no-repeat center top;}


/*************************媒体记者****************************/
.l_mian01 { width:686px; display:block; overflow:hidden; margin:0px auto; padding:0px; zoom:1}
.l_mian01 .modhead { height:36px; display:block; overflow:hidden; margin:0px; padding:0px; background:url(modhead03.jpg) no-repeat left top;}
.l_mian01 .modbody { display:block; overflow:hidden; background:url(modbody03.jpg) repeat-y center top; margin:0px; padding:10px 0px; zoom:1}
.l_mian01 .modfoot { height:25px; display:block; overflow:hidden; margin:0px 0px 20px 0px; padding:0px; background:url(modfoot03.jpg) no-repeat left top;} 

.l_mian01 .modhead h1 { width:172px; height:32px; padding:4px 0px 0px; color:#fff; font-size:14px; font-weight:bold; text-align:center;}
.l_js01 { width:608px; display:block; overflow:hidden; margin:0px auto 10px; padding:8px 25px; background:#ffffe9; border:1px solid #dbdbdb; color:#333; font-size:14px; font-weight:bold;}
.l_js01 .l_red01 { color:#e7131f;}

.p_l01 { display:block; overflow:hidden; padding:4px; margin:0px 0px 2px 0px; zoom:1;}
.p_l01 .span_l01 { width:80px; float:left; display:inline; overflow:hidden; color:#333; text-align:left; line-height:1.6em; padding:2px 0px; margin:0px 0px 0px 15px; font-size:14px;}
.p_l01 .span_l02 { width:560px; float:right; display:inline; overflow:hidden; color:#333; line-height:1.6em; padding:2px 0px; margin:0px 15px 0px 0px; font-size:14px;}
.p_l01 .span_l03 { width:640px; display:block; overflow:hidden; margin:0px auto; font-size:14px; color:#333;}

.l_font01 { width:5px; display:inline; float:left; margin-right:8px; color:#e7131f; clear:both;}
.l_font02 { padding-left:13px;}
.l_input { width:380px; padding:2px 4px; display:block; overflow:hidden; border:1px solid #808080;}
.l_wb { width:600px; height:120px; display:block; overflow:hidden; padding:2px; margin:0px; border:1px solid #808080;}
.btnp_q{text-align:center; padding-bottom:20px;}
.btnp_q .btntj_q{width:54px; height:35px; overflow:hidden; zoom:1; border:none; background:url(btn_tj.gif) no-repeat left top; cursor:pointer; color:#fff; font-weight:bold;}
.btnp_q .btncxtx_q{width:89px; height:35px; overflow:hidden; zoom:1; border:none; background:url(btn_cxtx.gif) no-repeat left top; cursor:pointer; margin-left:20px; color:#fff; font-weight:bold;}

/********************媒体服务*********************/
.l_js02 { width:95%; display:block; overflow:hidden; color:#333; font-size:14px; font-weight:bold; padding:5px 0px 30px; margin:0px auto;}
.p_l02 { width:95%; display:block; overflow:hidden; padding:2px; margin:0px auto 2px; zoom:1; color:#333; font-size:14px; }
.p_l02 .l_b1 { font-weight:bold;}

/*pages*/
.page {padding:3px 4px; border:#E6E6E6 1px solid; margin:0px; font-family:"宋体"; line-height:22px; background:#f5f5f5;}
span.page {background:#6821a9; font-weight:bold; color:#fff;}

